#
# Linux objects files
#
*.loT
*.lo
*.la
*.o

#
# Linux libtool files
#
.deps
.libs
Makefile

#
# Java compilation output dir
#
build
jar

#
# Documentation generation output files
#
.last_*
.list_*

#
# Scilab compiled macros
#
*.bin
names
lib

#
# backup files
#
*~
*.bak

#
# windows files
#

#
# others files (windows)
#
*.db
*.manifest

#
# scilab/ specific files
#
cleaner.sce
loader.sce
sci_gateway/c/Makelib.mak
sci_gateway/c/Release/
sci_gateway/c/Debug/

sci_gateway/c/cleaner.sce
sci_gateway/c/gw_serial.c
sci_gateway/c/gw_serial.def
sci_gateway/c/gw_serial.dll
sci_gateway/c/gw_serial.exp
sci_gateway/c/gw_serial.lib
sci_gateway/c/loader.sce
sci_gateway/cleaner_gateway.sce
sci_gateway/loader_gateway.sce
src/c/Makelib.mak
src/c/Release/
src/c/cleaner.sce
src/c/libserial_port.def
src/c/libserial_port.dll
src/c/libserial_port.exp
src/c/libserial_port.lib
src/c/loader.sce